Loading...
Searching...
No Matches
Ogre::ScriptProperty Struct Reference
Core » Script

`#include <OgreScriptCompiler.h>`

## Public Attributes

String | name
StringVector | values

## Member Data Documentation

## name

String Ogre::ScriptProperty::name

## values

StringVector Ogre::ScriptProperty::values

The documentation for this struct was generated from the following file:

- OgreScriptCompiler.h